| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgfx/imagemanipulate.h File Reference

Functions to manipulate iImage objects. More...

`#include "csextern.h"`
`#include "igraphic/image.h"`

Go to the source code of this file.

## Classes
class | csImageManipulate
| Helper class to manipulate iImage objects. More...

## Detailed Description

Functions to manipulate iImage objects.

Definition in file imagemanipulate.h.